Posted By

Nek on 03/08/10


Tagged

error windows paperclip identify


Versions (?)

Getting Paperclip Working In Windows


 / Published in: Rails
 

URL: http://blog.jonathanhinson.com/2009/04/27/getting-paperclip-working-in-windows/

Create config/initializers/paperclip.rb

  1. require "paperclip"
  2.  
  3. Paperclip.options[:command_path] = 'C:\Program Files\ImageMagick-6.5.6-Q8'
  4. Paperclip.options[:swallow_stderr] = false

Report this snippet  

You need to login to post a comment.